{% extends 'base.html.twig' %}
{% import '/macros/presentation.html.twig' as presentation %}

{% block title %}Recettes{% endblock %}

{% block body %}
        <h2 class="text-center text-underline my-4 text-secondary">Recettes</h2>
        <div class="container my-3">
            <section class="row mx-0 d-flex justify-content-around align-items-stretch">
                 
                {{ presentation.ListCard(recettes, "recette", user, arrayRecetteAndPreferenceID) }}

            </section>
        </div>
{% endblock %}
